.wrap { width: 1190px;margin: 0px auto;}

/*导航分类*/
.nav-class { line-height: 50px; background-color: rgb(120, 128, 128);}
.nav-class .caidan { float: left; padding: 0 20px; margin: 0 1px; height: 45px; line-height: 45px; font-size: 18px; color: #fff; text-align: center;}
.nav-class .caidan:hover {background-color: #515151;}
.nav-class .current {background-color: #515151;position: relative;}
.nav-class .current:after { content: ''; width: 0;height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent;border-bottom: 8px solid #fff; position: absolute;top: 37px;left: 50%; margin-left: -8px;}

/*搜索框*/
.nav-searchbox { height: 96px;line-height: 96px;width: 100%;}
.nav-searchbox .searchbox_ym {float: left;font-size: 32px;font-color: #FF0000;padding-top: 10px;width: 300px;overflow: hidden; line-height: 0px;}
.nav-searchbox .searchbox_ym img { height: 70px;}
.nav-searchbox .adt {width: 458px;height: 90px;line-height: 90px;margin-left: 50px;margin-top: 3px;overflow: hidden;}
.nav-searchbox .adt img {max-width: 540px;max-height: 90px;}
.nav-searchbox .searchbig {margin-top: 25px;float: right;}
.nav-searchbox .searchbig fieldset.search {padding: 0px;border: none;width: 365px;height: 42px;background: #F0F0F0;}
.nav-searchbox .searchbig fieldset.search:hover {background: #e9eaeb;}
.nav-searchbox .searchbig fieldset.search input, .nav-searchbox .searchbig fieldset.search button {border: none;float: left;}
.nav-searchbox .searchbig fieldset.search input.box {height: 38px;width: 314px; padding-left: 10px; margin-right: 0px;padding-right: 0px;background: #F0F0F0;margin: 1px;}
.nav-searchbox .searchbig fieldset.search input.box:focus {background: #F0F0F0;outline: none;}
.nav-searchbox .searchbig fieldset.search button.btn {border: none;width: 36px;height: 40px;margin: 0px auto;margin: 1px;background: url("../images/find_s.png") no-repeat 2px center;}

/*面包屑*/
.page_breadcrumb { margin-bottom: 5px; margin-top: 10px;height: 39px; line-height: 39px; color: #bcbbb9;}
.page_breadcrumb * { display: inline-block; font-size: 14px;}
.page_breadcrumb a:first-child { padding-left: 10px;}
.page_breadcrumb a:after { content: "\bb"; display: inline-block; pointer-events: none; margin: 0 3px 0 10px; color: rgba(0, 0, 0, 0); width: 7px; background: url(data:image/gif;base64,R0lGODlhDgAaAIABAJmZmf///yH5BAEAAAEALAAAAAAOABoAAAIrDIKpCL1vHFTtzFQvljrraHXc5YkhOU6lmi7r87otNW8nXDM5aPboDQE+CgA7) no-repeat 0 50%; -webkit-background-size: 7px 13px; -moz-background-size: 7px 13px; -o-background-size: 7px 13px; background-size: 7px 13px;}
.page_breadcrumb .tiaowen {height: 20px;max-width: 1064px;min-width: 1000px;margin-top: 8px;margin-left: 8px;border-bottom: 1px dotted #d0cecf;}